<ion-accordion *ngIf="empresa" value="empresa">
  <ion-item slot="header" color="light">
    <ion-label>Empresa</ion-label>
  </ion-item>
  <div class="ion-padding" slot="content">
    <ion-card class="box-dados">
      <div class="content-dados">
        <div class="content-dados-info">
          <span>EMPRESA:</span>
          <label>{{empresa.nome_fantasia}}</label>
        </div>
        <div class="content-dados-info">
          <span>CNPJ:</span>
          <label>{{empresa.cnpj}}</label>
        </div>
        <div class="content-dados-info">
          <span>LOCALIZAÇÃO:</span>
          <label>
            {{empresa?.city?.nome +'-'+empresa?.state?.sigla}}
          </label>
        </div>
      </div>
    </ion-card>
  </div>
</ion-accordion>
